/* default for all sizes */
    .mobile_show {display: none !important;}
    .mobile_show_wide {display: none !important;}
    .mobile_show_skinny {display: none !important;}

/* Big tablet to 1200px (widths smaller taht the 1140px row) */
@media only screen and (max-width: 1200px) {
    .mobile_show {display: none !important;}
    .mobile_show_wide {display: none !important;}
    .mobile_show_skinny {display: none !important;}
}

/* Small tablet to big tablet: from 768px to 1023px */
@media only screen and (max-width: 1023px) {
    .mobile_show {display: none !important;}
    .mobile_show_wide {display: none !important;}
    .mobile_show_skinny {display: none !important;}
}

/* Big tablet to 960px */
@media only screen and (max-width: 960px) {
    .mobile_show {display: none !important;}
    .mobile_show_wide {display: block !important;}
    .mobile_show_skinny {display: none !important;}
    .mobile_hide_wide {display: none !important;}
    #nav_social_mobile {display:none;}
    #proxy_dashboard_fullsize{display:block;}
    #proxy_dashboard_mobile{display: none;}
    .div_progress_bar, .sample_acp_progress_bar, .sample_avs_progress_bar {display: none;}
    /*#nav_standard_view {display:none;}*/
    section { padding: 25px 0; }
    .acpTextBoxLabel {text-align: left;}
    .col.acpTextBoxLabel {margin-bottom: 0px;}
    /*#shrunken_footer {display: block;}
    .footer_grid_row, #dash_copyright, #id_callout_circle {display: none;}*/
    .fl_espanol, .fl_facebook, #fl_rights {display: none;}
    /*#nav_social_standard {display:none;}*/
    /*#nav_social_mobile {display:block;}*/
    /*.btn_social {display:none;}*/
    .grid_row, .acp_row, .avs_row, .surgery_row, .corp_header_row, .grid_row_flex {margin: 0 16px 0 16px !important;}
    #top_nav_menu {text-align: left;}
    .acp_social, .avs_social {display:none;}
    .tablet_hide {display:none;}
    .modalPopup {padding: 16px; width: 90%; left: 2%;}
    .modalPopup h2 {font-size: 18px;}
    #zPublicMaster_pink_header {height: 30px !important;}
    #zPublicMaster_pink_header .master_center {display:none; }
    #cphPublic .master_center {width: auto;}
    #corp_subtext {font-size: 2em !important;}
    .x_parent {font-size: .8em; justify-content: flex-start !important;}
    #div_flexex {padding: 40px 16px 40px 16px;}
    #profile_menu, #top_nav_menu {font-size: 16px;}
    /*asg*/
    #asg_content, #orange_bar {padding: 0 16px 0 16px;}
}

/* weird break just for proxy dashboard*/
@media only screen and (max-width: 890px){
    .mobile_show {display:none !important;}
    .mobile_show_skinny {display: none !important;}
    .mobile_hide_wide {display: none !important;}
    .mobile_hide_skinny {display: block !important;}
    #proxy_dashboard_fullsize{display:none;}
    #proxy_dashboard_mobile {display: block;}
    .div_proxy_prog_bar {display:none;}
    .programs_video {display: block !important; margin: 0 10px 0 10px !important;}
}

/* weird break just for proxy dashboard*/
@media only screen and (max-width: 890px){

/* Small phones to small tablets: from 481px to 767px */
@media only screen and (max-width: 767px) {
    .mobile_hide {display:none !important;}
    .mobile_hide_skinny {display: block !important;}
    .mobile_show {display:block !important;}
    .mobile_show_skinny {display: none !important;}
    #nav_product_name {display: none;}
    #designstudio-button {display: none;}
    #div_dumb_footer {clear:both; padding-bottom: 6px;}
    .h1_span_underline {font-size: 36px; line-height: 24px;}
    .intro_overlay {font-size: 22px; padding: 10px; width: 90%;}
    .img_icon {display: none;}
    .intro_continue {position: relative; float: right; font-size: 16px;}
    #div_choose_proxy .tablex tr td {padding-top: 0px;}
    .acp_guide_nav {min-width: 70px !important; font-size: .8em;}
    #div_surgery_master_button {margin-top: 0px;}
    /*#corp_btn_login, #corp_btn_reg {height: 24px !important;}*/
    #asg_home_layout {display: block;}
    #orange_bar_nav_spacing {gap: 2px;}
}

/* Small phones: from 0 to 480px */
@media only screen and (max-width: 480px) {
    .mobile_hide {display:none !important;}
    .mobile_hide_skinny {display: none !important;}
    .mobile_show {display:block !important;}
    .mobile_show_skinny {display:block !important;}
    /*input[type=submit] {margin-bottom: 6px;}*/
    #feedbackify {display:none;}
    #designstudio-button {display: none;}
    .step_5_inner_box {min-height: 1px;}
    .superfluous_artwork {display:none;}
    .footer_link {padding-right: 30px;}
    #btn_a_home_login {margin-left: 0px !important;}
    .corp_hero {padding: 10px 10px 20px 10px; font-size: 14px;}
    #div_flexert {display: block;}
    .flexchild.leftside {height: 200px; width: 100vw;}
    #div_flexex {display: block;}

    #asg_wrapper h1 {font-size: 1.2em; font-weight: 400;}
    #asg_wrapper h2 {font-size: 1.1em; font-weight: 400;}
    #asg_wrapper h3 {font-size: 1.1em; font-weight: 400;}
}

/*detect touchscreen, kindof*/
@media (pointer:none), (pointer:coarse) 
{
    .new_callout_row {display: none;}
    #pnl_spacer {display:none;}
    #span_single_spacer {display: block;}
}